Subject: Re: bug#33013: 26.1: touchpad selection delay on mac (macOS)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 16 Aug 2020 19:38:01 +0200

Zhang Haijun <[email-masked]> writes:

> On mac, use touchpad to select some text in GUI emacs buffer. Then
> press the option key for about 0.5s. The selection becomes a secondary
> selection.
>
> I want to copy the selected text using M-w. But I can’t copy it
> because of the above. I need to wait for some time (about 0.2s) before
> pressing M-w.
>
> Emacs: 26.1
> OS: macOS 10.13.6

(This bug report unfortunately got no response at the time.)

I've tried this with Emacs 28 on Macos 10.15, and I'm unable to
reproduce the bug there.  Are you still seeing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no